/*
Theme Name: StandishCycles
Theme URI: http://webvis.com.au
Description: storefront child theme
Author: Web Visions
Version: 1.0
Template: storefront
*/
/* Imports all styles from the TwentyTen stylesheet */
@import url('../storefront/style.css');
body {
    margin: 0;
    font: 14px/1.2 arial;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    height:100%;	background-color: #ffffff;
}
h1,
h2,
h3,
h4,
p,
blockquote,
figure,
ol,
ul {
    margin: 0;
    padding: 0;
}
main,
li {
	display: block;
}
h1,
h2,
h3,
h4 {
margin-bottom: 15px;
}
strong {
    font-weight: bold;
}
a,
button {
    color: inherit;
    transition: .3s;
}
a {
    text-decoration: none;
}
button {
    overflow: visible;
    border: 0;
    font: inherit;
    -webkit-font-smoothing: inherit;
    letter-spacing: inherit;
    background: none;
    cursor: pointer;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
::-moz-focus-inner {
    padding: 0;
    border: 0;
}
:focus {
    outline: none !important;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
}
.fix {
  overflow:hidden
}
.clear{
  clear:both
}
a,
a:active {
  text-decoration:none
}
a:active,
a:hover {
  outline: none !important;
}
a{
  color: #00b2f7 !important;
}
img {
  max-width:100%;
  border:none;
}
.column {
  width:1000px;
  margin:0 auto;
  display:block;
}
.wrapper {
  min-height:100%;
  position:relative;
}
.pushfooter{
  padding-bottom:503px;
}
.pushfooter{
  overflow: hidden;
  clear: both;
}
/*
  ### Website CSS ###
  #1# Header Section
  #2# Slider Section
  #3# Store Section
  #4# category
  #5# About
  #6# Brand
  #7# Store Layout
 */
 
 
 .header-area{
  background: #222222;
 }
 .header{

 }
 .header-margin{margin-bottom: 60px;}
 .logo img{
  z-index: 9999;
  position: relative;
 }
 .menu{
 /* position: absolute;
  top: 0;
  right: 0; */
  z-index: 9999;
  width: 750px;
  float: left;
 }
 .filter{
  width: 250px;
  float: right;
 }
 .menufilter{
  clear: both;
 }
.menusearchwid{
  margin: 8px 0px 0px 0px !important;
}
.slides-pagination {
  bottom: 30px !important;
}
/* Slider */
.slider-area{
  overflow: hidden;
}
/* Store */
.space{
  height: 400px;
}
.store-area{
  background: #ededed;
  overflow: hidden;
}
.single-store-area{
  margin-left: -11.5px;
  overflow: hidden;
  margin-top: 1px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-wrap: wrap;
  text-align: center;
}
.single-store-area h1{
text-align: center;
}

.single-store-area iframe{
margin: 0 auto;
}



.single-store {
  clear: right;
  float: left;
  margin-left: 11.5px;
  width: 133px;
  margin-top: 20px;
}
.single-store h1 {
  color: #616161;
  font-family: "Akzidenz";
  font-size: 28px;
  font-weight: 900;
  line-height: 18px;
  margin-bottom: 10px;
  min-height: 24px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .5px;
}
.view {
    width: 133px;
    height: 133px;
    overflow: hidden;
    position: relative;
    cursor: default;
    background: #fff;
}
.view .store-details{
    width: 133px;
    height: 133px;
    line-height: 133px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}
.view img {
    display: block;
    position: relative
}
.view p {
    position: relative;
    color: #474747;
    background: #fff;
    padding: 5px 3px;
    text-align: center;
}
.store-details p {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  font-size: 12px;
  width: 133px;
  font-weight: normal;
}
.view-first img { 
    transition: all 0.2s linear;
}
.view-first .store-details {
    opacity: 0;
    background-color: rgba(59,163,218, 0.7); 
    transition: all 0.4s ease-in-out;
}
.view-first p { 
    transform: translateY(100px);
    opacity: 0;
  transition: all 0.2s linear;
}
.view-first:hover img { 
  transform: scale(1.1);
}
.view-first:hover .store-details { 
  opacity: 1;
}
.view-first:hover p {
    opacity: 1;
    transform: translateY(0px);
}
.view-first:hover p {
    transition-delay: 0.1s;
}
.store-search{
  margin: 30px auto 60px auto;
  max-width: 306px;
}
/* category */
.category-images{
  margin: 23.5px 0px 50px -26.5px;
  overflow: hidden;
}
.single-category{
  width: 230px;
  height: 230px;
  margin: 26.5px 0 0 26.5px;
  float: left;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}

.single-category:hover {
      opacity: 0.5;
      }

/* About */
.about-details{

}
.about-area {
  background: #ededed none repeat scroll 0 0;
  min-height: 325px;
  padding: 30px 0;
}
.about-image{
  max-width: 325px;
  float: left;
  margin-right: 20px;
}
.about-details h1 span{
  color: #00b2f7;
}
.about-details h1 {
  font-family: "Akzidenz";
  font-size: 34px;
  letter-spacing: 0.5px;
  line-height: 46px;
}
.about-details > p {
  /*font-family: arialregular;*/
  font-size: 15px;
  font-weight: lighter;
  line-height: 20px;
  text-align: justify;
}
.about-details {
  float: left;
  max-width: 655px;
}
/* Brand */
.brand-area{
  margin: 20px 0;
}

.brand-area h2 {
    font-family: "Akzidenz";
    font-size: 34px;
    letter-spacing: 0.5px;
    line-height: 46px;
	text-align: center;
}
.owl-theme .owl-controls {
  display: none !important;
}
/* Footer */
.backtop{
  position: relative;
}
.backtop img {
  left: 46%;
  position: absolute;
  top: -15px;
  -webkit-transition: 5s ease; -moz-transition: 5s ease; -o-transition: 5s ease; transition: 5s ease;
}
.backtop > a {
  cursor: pointer;
}
.footer-area{
  background: #000;
  overflow: hidden;
  color: #fff;
  padding: 20px 0;
  margin: 5px 0 0 0;
}
.footerlittlelike{
  margin:20px
}
.footer-wedgets{
  margin-left: -50px;
}
.footer-wedgets .widget{
  margin-left: 50px;
  width: 300px;
  margin-bottom: 10px;
  float: left;
}
.widget p{
  margin: 10px 0;
}
p.company-bio{
  margin: 25px 0;
}
.social-link ul{
  margin-left: -7px;
  margin-bottom: 15px;
}
.social-link {
  margin: 15px 0;
  overflow: hidden;
}
.social-link ul li a {
  background: rgba(0, 0, 0, 0) url("images/social-icon.png") repeat scroll 0 0;
  float: left;
  height: 31px;
  overflow: hidden;
  text-indent: -9999px;
  width: 261px;
  margin-left: 7px;
}
.social-link ul li a.facebook{
  background-position: 0 0;
  width: 31px;
  float: left;
}
.social-link ul li a.facebook:hover {
  background-position: 0 31px;
}
.social-link ul li a.instagram{
  background-position: -33px 0;
  width: 31px;
  float: left;
}
.social-link ul li a.instagram:hover {
  background-position: -34px 31px;
}
.social-link ul li a.twitter{
  background-position: -71px 31px;
  width: 31px;
  float: left;
}
.social-link ul li a.twitter:hover {
  background-position: -72px 0;
}
.social-link ul li a.strava {
  background-position: -107px 31px;
  float: left;
  width: 153px;
}
.social-link ul li a.strava:hover {
  background-position: -108px 0;
}
.form h1 {
  font-size: 18px;
  line-height: 28px;
  text-transform: uppercase;
}
input[type="email"] {
  border: medium none;
  line-height: 25px;
  padding: 3px 8px;
  width: 270px;
}
.form input[type="submit"] {
  background: rgba(0, 0, 0, 0) url("images/scribe.png") no-repeat scroll 0 0;
  border: medium none;
  display: inline;
  text-indent: -9999px;
  width: 91px;
  height: 32px;
  margin-top: 10px;
}

#mc_embed_signup {
    background: #000 !important;
}

#mc_embed_signup input.button {
    width: 25% !important;
}

#mc_embed_signup input.email {
    width: 100% !important;
}

.widget h1 {
  font-family: "Akzidenz";
  font-size: 26px;
  line-height: 36px;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.5px;
}
.news{
  float: left;
}
.viewall{
  float: right;
  color: #00b2f7;
  text-decoration: underline;
}
.single-post {
  clear: both;
  margin-bottom: 25px;
}
.news {
  float: left;
  margin-bottom: 20px;
}
.blog-title a {
  color: #00b2f7;
  font-size: 14px;
  line-height: 16px;
  text-decoration: underline;
}
.bolg-meta > p {
  color: #9b9a9a;
  font-size: 12px;
  margin-bottom: 10px;
}
.blog-post p{
  margin: 8px 0;
}
a.learnmore, .viewall {
  background: rgba(0, 0, 0, 0) url("images/arrow.png") no-repeat scroll right 4px;
  color: #00b2f7;
  padding-right: 10px;
}
a.learnmore:hover{
  text-decoration: underline;
}
/* Copyright */
.copyright-area{
  background: #000;
  padding: 10px 0;
}
.copyright p{
  color: #585858;
  font-size: 14px;
}
/* Page style */
.fullwidthcontent, .page-sidebar{
  overflow: hidden;
  margin: 50px auto;
}
.fullwidthcontent h1, .page-sidebar h1 {
  font-family: "Akzidenz";
  font-size: 30px;
  margin: 10px 0;
}
.fullwidthcontent p, .page-sidebar p{
  font-size: 16px;
  line-height: 20px;
  letter-spacing: .5px;
}
.fullwidthcontent p a{
  color: #00b2f7;
}
.pagecontent{
  width: 650px;
  float: left;
  clear: right;
  margin-right: 50px;
}
.sidebarcontent{
  width: 300px;
  float: left;
}
.sidebarwidget{
  margin-bottom: 30px;
}
.sidebarwidget ul{
  margin: 0;
  padding: 0;
}
.sidebarwidget ul li a{
  font-size: 16px;
  line-height: 20px;
  letter-spacing: .5px;
  color: #00b2f7;
}
p.meta {
  color: #5f5f5f;
  font-size: 14px;
  line-height: 16px;
  margin: 10px 0;
}
p.meta a{
  color: #00b2f7;
}
p.meta a:hover{
  text-decoration: underline;
}
.post{
  margin-bottom: 40px;
}
.post a.readmore{
 color: #00b2f7; 
}
.post a.readmore:hover{
  color: #00b2f7;
  text-decoration: underline;
}
/* Page Navigation */
.pagination {
margin: 20px 0;
}
.pagination ul {
display: inline-block;
margin-left: 0;
margin-bottom: 0;
border-radius: 5px;
}
.pagination ul>li {
display: inline;
}
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
border-left-width: 1px;
border-radius: 5px 0 0 5px;
}
.pagination ul>li:last-child>a, .pagination ul>li:last-child>span {
border-rigth-width: 1px;
border-radius: 0 5px 5px 0;
}
.pagination ul>li>a, .pagination ul>li>span {
float: left;
padding: 4px 12px;
line-height: 20px;
text-decoration: none;
background-color: #ffffff;
border: 1px solid #dddddd;
border-left-width: 0;
}
/* End */
.clear:before,
.entry-content:before,
.comment-content:before,
.site-header:before,
.site-content:before,
.site-footer:before, .gallery:before, .clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after, .gallery:after {
  content: "";
  display: table; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after, .gallery:after {
  clear: both; }
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget-area .widget a.button, .site-header-cart .widget_shopping_cart a.button {
  background-color: #60646c;
  border-color: #60646c;
  color: #ffffff !important;
}


/* Store layout */

 .store-columns {
  padding: 1em;
  -moz-column-count: 3;
  -moz-column-gap: 1em;
  -webkit-column-count: 3;
  -webkit-column-gap: 1em;
  column-count: 3;
  column-gap: 1em;
}

.store-information {
	overflow: auto;
	width: 100%;
	margin-bottom: 50px;
		
}

div.store-gallery {
	float:left;
	max-width: 60%;
	margin-bottom: 20px;
}

.store-contact{
	float: right;
	width: 35%;
		
}

.store-opening{
	margin-top: 20px;
}

@media (max-width: 800px){
	
	.store-contact{
	float: right;
	width: 100%;
}
	
	.store-information img {
	max-width: 100%;
}
	 .store-columns {
  padding: 1em;
  -moz-column-count: 2;
  -moz-column-gap: 1em;
  -webkit-column-count: 2;
  -webkit-column-gap: 1em;
  column-count: 2;
  column-gap: 1em;
}

}



.entry-content li{
	display: list-item;
	list-style-position: inside;
}

.entry-content ul{
	margin: 10px;
}

.brand-thumbnails li {
	display: block;
}

@media screen and (min-width: 768px) {
  .hentry.type-post .entry-content {
    width: 100%;
    float: clear;
    margin-right: 0; } }

	
div.results_wrapper{
	margin: 20px;
}

div.results_row_left_column, div.results_row_center_column, div.results_row_right_column{
	margin: 5px 0;
}

.location_name{
	font-size: 1.2em;
	font-weight: bold;
}

.slp_result_phone {
	float: right;
}

.slp_result_contact {
	margin: 5px 0;
}

.slp_result_hours{
	display: block;
}

div.search_item{
	margin: 10px 0;
}

div.search_item label{
	margin-right: 10px;
}